Announcement

Collapse
No announcement yet.

UT version

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • UT version

    Hi what version is needed of UT to play thievary?????????
    please tell or

  • #2
    Originally posted by SoftWind
    Hi what version is needed of UT to play thievary?????????
    please tell or
    Pretty brutal threat there for someone with the name SOFTwind...

    Unreal Tournament patched to version 436 is what you need. Should be able to get the 436 patch from www.planetunreal.com

    Comment


    • #3
      Originally posted by SoftWind
      Hi what version is needed of UT to play thievary?????????
      please tell or
      Theivary. As in : "HWO WNATS TO PALAY THEIVARY ?!?!?!?!?!?!?!"

      btw , UT v. 436 is enough. There used to be thievery servers using 451 , but they were buggy.

      edit : argh the potted meat master replied faster...

      Comment


      • #4
        Update your sig, Stahk...I KNOW i've made it past 1000 at least...

        I think, anyway, cause i reached pwned.


        EDIT: Oh, yeah, and I think he was saying tell him the version number or he'd kill himself. Not us. If he did mean us, he'd be in for a surprise! Muahaha.
        Garlisk's Fantasy Art Gallery
        www.usyetzer.com

        Comment


        • #5
          Installing ThieveryUT.
          Next time try and ask nicely. Not like some 16 year old "Doctor Hardass".

          Comment


          • #6
            Originally posted by Stakhanov
            btw , UT v. 436 is enough. There used to be thievery servers using 451 , but they were buggy.
            what is version 451? is it an update of 436 - cos if so why can you not find patches for it anywhere *is confused*
            These days I find that I can't be bothered,
            To argue with them - well what's the point?
            Better to take you shots and drop down dead.

            Comment


            • #7
              Version 451 is basically a patch for servers, clients don't need it. I would recommend that you don't install it because it has caused problems for some people.

              It makes no enhancements to gameplay/graphics/etc. Mostly it's server security related.
              Hippopotomonstrosesquippedaliophobia, n. See also Irony.

              Comment

              Working...
              X